function hide(o)
{
	for (i=1;i<=6;i++)
		o.getElementById('t'+i).style.display='none';
}

function show_cfg(nr)
{
	var c=parent.frames['cfg'].document;
	var h=parent.frames['hlp'].document;

	hide(c);
	c.getElementById('t'+nr).style.display='block';
	hide(h);
	h.getElementById('t'+nr).style.display='block';
}

function mk_bold(speclink){
	var anchors=document.links
	for (i=1;i<anchors.length;i++){
		anchors[i].style.fontWeight='300';
	}
	speclink.style.fontWeight='900';
}
